/*     6430 : 타이틀 텍스트      */
.title__6430__ {font-size:0; margin:0; border-width:1px 0; border-style:solid; border-color:#ccc; padding:15px 0; text-align:center; }
.title__6430__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#3b4659; letter-spacing:-.05em; line-height:1.4em;
}
.title__6430__ p span {display:inline-block;}

.title__6430__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6430__.style_top p {padding-top:10px;}
.title__6430__.style_top p:before {top:0; left:0; width:21px; height:4px;}

.title__6430__.style_right p {padding-right:14px;}
.title__6430__.style_right p:before {top:16%; right:0; width:4px; height:21px;}

.title__6430__.style_bottom p {padding-bottom:12px;}
.title__6430__.style_bottom p:before {left:0; bottom:0; width:21px; height:4px;}

.title__6430__.style_left p {padding-left:14px;}
.title__6430__.style_left p:before {top:16%; left:0; width:4px; height:21px;}

.title__6430__.style_circle1 p {padding-left:18px;}
.title__6430__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6430__.style_circle2 p {padding-left:18px;}
.title__6430__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}
@media all and (min-width:768px){
	.title__6430__ p {font-size:18px;}
}
@media all and (min-width:1024px){
	.title__6430__ p {font-size:21px; font-size:19px; letter-spacing:-.075em;}
}

/*     6686 : 빈칸 높이      */
.dashed_line__6686__ {display:block; height:50px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6686__ {height:40px;}
}

@media all and (max-width:767px){
	.dashed_line__6686__ {height:30px;}
}

/*     6752 : 장문 텍스트      */
.textarea__6752__ p {
	display:block; margin:0; padding:0; *text-align:center; 
	font-size:18px; font-weight:600; color:#222222; letter-spacing:-.035em; line-height:1.35em;
}

.textarea__6752__ p span {display:inline-block; }


@media all and (min-width:768px){
	.textarea__6752__ p {font-size:23px;}
}


@media all and (min-width:1024px){
	.textarea__6752__ p {*text-align:left; font-size:29px; font-size:25px; letter-spacing:-.05em; font-weight:500; line-height:1.4em;}
}

/*     6765 : 빈칸 높이      */
.dashed_line__6765__ {display:block; height:50px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6765__ {height:30px;}
}

@media all and (max-width:767px){
	.dashed_line__6765__ {height:20px;}
}

/*     6753 : 이미지      */
.img__6753__ {max-width:100%;}
.img__6753__ * {box-sizing:border-box;}
.img__6753__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6753__ img {width:px; max-width:100%; vertical-align:top;}

/*     6763 : 빈칸 높이      */
.dashed_line__6763__ {display:block; height:50px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6763__ {height:40px;}
}

@media all and (max-width:767px){
	.dashed_line__6763__ {height:30px;}
}

/*     6755 : 번호형 타이틀 + 내용      */
.title_list .title_inner {overflow:hidden;}
.title_list .title_inner:after {content:''; display:block; clear:both;}
.title_list .title_inner > p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.035em; word-break:keep-all; }
.title_list .title_inner > p.title span {display:inline-block !important;}

.title_list .title_inner > p.num {float:left; margin:0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:21px; font-weight:600; color:#406ab3; line-height: 1em; vertical-align:top;}
.title_list .title_inner > p.title {font-size:17px; font-weight:600; color:#444444; margin-left:35px;  margin-top:3px;}
.title_list .title_inner > p.cont {margin:7px 0 0; font-size:14px; color:#777777; margin-left:35px;}


@media all and (min-width:768px){
	.title_list .title_inner > p {letter-spacing:-.05em; line-height:1.4em;}
	.title_list .title_inner > p.title {margin-left:45px;}
	.title_list .title_inner > p.cont {margin-top:10px; margin-left:45px;}

	.title_list.size_small .title_inner > p.num {font-size:24px;}
	.title_list.size_small .title_inner > p.title {font-size:18px;}
	.title_list.size_small .title_inner > p.cont {font-size:15px;}

	.title_list.size_medium .title_inner > p.num {font-size:27px;}
	.title_list.size_medium .title_inner > p.title {font-size:19px;}
	.title_list.size_medium .title_inner > p.cont {font-size:15px;}

	.title_list.size_large .title_inner > p.num {font-size:31px;}
	.title_list.size_large .title_inner > p.title {font-size:22px;}
	.title_list.size_large .title_inner > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_list .title_inner > p.title {margin-left:55px;}
	.title_list .title_inner > p.cont {margin-left:55px;}

	.title_list.size_small .title_inner > p.num {font-size:18px;}
	.title_list.size_small .title_inner > p.title {font-size:16px;}
	.title_list.size_small .title_inner > p.cont {font-size:14px;}

	.title_list.size_medium .title_inner > p.num {font-size:32px;}
	.title_list.size_medium .title_inner > p.title {font-size:19px;}
	.title_list.size_medium .title_inner > p.cont {font-size:15px;}

	.title_list.size_large .title_inner > p.num {font-size:50px;}
	.title_list.size_large .title_inner > p.title {font-size:24px;}
	.title_list.size_large .title_inner > p.cont {font-size:16px;}
}

/*     6769 : 빈칸 높이      */
.dashed_line__6769__ {display:block; height:40px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6769__ {height:30px;}
}

@media all and (max-width:767px){
	.dashed_line__6769__ {height:25px;}
}

/*     6766 : 번호형 타이틀 + 내용      */


/*     6768 : 빈칸 높이      */
.dashed_line__6768__ {display:block; height:40px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6768__ {height:30px;}
}

@media all and (max-width:767px){
	.dashed_line__6768__ {height:25px;}
}

/*     6767 : 번호형 타이틀 + 내용      */


